# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = jok3r
pkgbase = jok3r
xdata = pkgtype=pkg
pkgver = 447.0761996-9
pkgdesc = Network and Web Pentest Framework.
url = https://github.com/koutto/jok3r
builddate = 1768621775
packager = Levon Kayan <noptrix@nullsecurity.net>
size = 32103666
arch = any
license = GPL-3.0-or-later
group = blackarch
group = blackarch-webapp
group = blackarch-scanner
group = blackarch-fuzzer
group = blackarch-networking
depend = python-blessed
depend = python-beautifulsoup4
depend = python-cmd2
depend = python-colorama
depend = python-colored
depend = python-colorlog
depend = python-enlighten
depend = python-humanfriendly
depend = python-prettytable
depend = python-python-libnmap
depend = python-regex
depend = python-requests
depend = python-six
depend = python-sqlalchemy-utils
depend = python-sqlalchemy
depend = python-urllib3
depend = python-pillow
depend = python-ansi2html
depend = python-selenium
depend = python-tld
depend = python-shodan
makedepend = git
